/********** STANDARD RESET ON ALL BROWSERS TO ACT THE SAME **********/	
body#thickBoxOnly, #thickBoxOnly div,#thickBoxOnly dl,#thickBoxOnly dt,#thickBoxOnly dd,#thickBoxOnly ul,#thickBoxOnly ol,#thickBoxOnly li,#thickBoxOnly h1,#thickBoxOnly h2,#thickBoxOnly h3,#thickBoxOnly h4,#thickBoxOnly h5,#thickBoxOnly h6,#thickBoxOnly pre,#thickBoxOnly code,#thickBoxOnly form,#thickBoxOnly fieldset,#thickBoxOnly legend,#thickBoxOnly input,#thickBoxOnly button, #thickBoxOnly textarea, #thickBoxOnly p, #thickBoxOnly blockquote,#thickBoxOnly th,#thickBoxOnly td {margin: 0;padding: 0;}
#thickBoxOnly table {border-collapse: collapse;border-spacing: 0;}
#thickBoxOnly fieldset, #thickBoxOnly img {border: 0;}
#thickBoxOnly address,#thickBoxOnly caption,#thickBoxOnly cite,#thickBoxOnly code,#thickBoxOnly dfn,#thickBoxOnly em,#thickBoxOnly strong,#thickBoxOnly th,#thickBoxOnly var,#thickBoxOnly optgroup {font-style: inherit;font-weight: inherit;}
#thickBoxOnly del,#thickBoxOnly ins {text-decoration: none;}
#thickBoxOnly li {list-style: none;}
#thickBoxOnly caption, #thickBoxOnly th {text-align: left;}
#thickBoxOnly h1, #thickBoxOnly h2, #thickBoxOnly h3,#thickBoxOnly h4, #thickBoxOnly h5, #thickBoxOnly h6 {font-size: 100%;font-weight: normal;}
#thickBoxOnly q:before, #thickBoxOnly q:after {content: '';}
#thickBoxOnly abbr, #thickBoxOnly acronym {border: 0;font-variant: normal;}
#thickBoxOnly sup {vertical-align: baseline;}
#thickBoxOnly sub {vertical-align: baseline;}
/*because legend doesn't inherit in IE */
#thickBoxOnly legend {color: #000;}
#thickBoxOnly input,#thickBoxOnly button, #thickBoxOnly textarea, #thickBoxOnly select, #thickBoxOnly optgroup,#thickBoxOnly option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit; padding:1px;}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
#thickBoxOnly input,#thickBoxOnly button,#thickBoxOnly textarea, #thickBoxOnly select {*font-size: 100%;}

/********** GENERAL HTML STYLE **********/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#thickBoxOnly *{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
    border: 0 solid #525252;
    color: #000000;
    display: none;
    left: 50%;
    position: fixed;
    text-align: left;
    top: 50%;
    z-index: 102;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}

/***** NEW POPUP STYLING ****/

/* ALL BUTTON STYLES: */		
.mediumTopMargin { margin-top:120px !important;}
.smallTopMargin { margin-top:40px !important;}
.tinyTopMargin {margin-top:10px !important;}

#thickBoxOnly button {position: relative; border: 0; padding: 0; cursor: pointer;	overflow: visible; /* removes extra side padding in IE */}
#thickBoxOnly button::-moz-focus-inner {	border: none;  /* overrides extra padding in Firefox */}
#thickBoxOnly button span {position: relative; display: block; white-space: nowrap;}
@media screen and (-webkit-min-device-pixel-ratio:0) {/* Safari and Google Chrome only - fix margins */button span {margin-top: -1px;}}

a:link.thickbox, a:hover.thickbox { text-decoration:none;}

#birthdayMainPopContainer {height:565px; width: 556px; display:none; position:relative; display:none; opacity: 0;}

button#birthdayCloseBTN {background: url("/images/birthday_mainpopup5.png") no-repeat scroll left top transparent; height: 46px; width: 556px; behavior: url("/Scripts/csshover3.htc");}
* html button#birthdayCloseBTN {background: url("/images/birthday_mainpopup5.gif") no-repeat scroll left top transparent;}
*:first-child+html button#birthdayCloseBTN {background: url("/images/birthday_mainpopup5.gif") no-repeat scroll left top transparent;}
button#birthdayCloseBTN:hover {background-position: 0 -46px;}


/* Chrimbo Grotto Comp */

#grottoMainPopContainer {height:610px; width: 983px; position:relative; opacity: 0;}

#grottoMainPopContainer .grottoTandC {color:#f9ca82; font-size:10px; text-align:right; font-family:Arial, Helvetica, sans-serif;}
button#grottoCloseBTN {background: url("/images/chrimbo_closebtn_mainpopup.png") no-repeat scroll left top transparent; height: 43px; width: 115px; position:absolute; right: 90px; top: 35px; behavior: url("/Scripts/csshover3.htc");}
* html button#grottoCloseBTN {background: url("/images/chrimbo_closebtn_mainpopup.gif") no-repeat scroll left top transparent;}
*:first-child+html button#grottoCloseBTN {background: url("/images/chrimbo_closebtn_mainpopup.gif") no-repeat scroll left top transparent;}
button#grottoCloseBTN:hover {background-position: 0 -43px;}
#grottoMainPopContainer .grottoTandC.secondLink {color:#4e30b6;}
#grottoMainPopContainer #grottoBottomLinks {display:block; margin-right: 10px; text-align:right; color:#f9ca82; padding-top:8px; }

/* Send To Friend Main Home */

#friendMainPopContainer {height:570px; width:618px; position:relative; opacity: 0;}

#friendMainPopContainer .friendTandC {color:#FFF; font-size:10px; text-align:right; font-family:Arial, Helvetica, sans-serif;}
button#friendMainPopContainer {background: url("/images/friend_closebtn_mainpopup.png") no-repeat scroll left top transparent; height: 43px; width: 115px; position:absolute; right: 20px; top: 0px; behavior: url("/Scripts/csshover3.htc");}
* html button#friendMainPopContainer {background: url("/images/friend_closebtn_mainpopup.gif") no-repeat scroll left top transparent;}
*:first-child+html button#friendMainPopContainer {background: url("/images/friend_closebtn_mainpopup.gif") no-repeat scroll left top transparent;}
button#friendMainPopContainer:hover {background-position: 0 -43px;}
#friendMainPopContainer #friendBottomLinks {display:block; margin-right: 10px; text-align:right; color:#FFF; padding-top:4px;}
#friendMainPopContainer.rewards {background: url("/images/account_rewards_listed.jpg") no-repeat scroll left 21px transparent;}
#friendMainPopContainer.rewards table {width:564px; margin-left:auto; margin-right:auto; margin-top: 130px; color:#32496d; text-align:center; font-family:Arial, Helvetica, sans-serif; 
/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.4);
	background: url("/images/friend-ie-table-back.jpg") repeat-x scroll left top transparent\9;
	background-color:#eefaff\9;
}

#friendMainPopContainer.rewards table tr th {font-size:15px; text-align:center; padding-top:17px; padding-bottom:17px; padding-left:25px; padding-right:25px; border-top:1px solid #d0e6f2; -webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px; border-right:#74b5d8 solid 1px; border-bottom:#74b5d8 solid 1px;}
#friendMainPopContainer.rewards table tr th span {font-size:16px; font-weight:bold;}
#friendMainPopContainer.rewards table tr td {height:54px; line-height:54px; font-size:24px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border-right:#74b5d8 solid 1px;}
#friendMainPopContainer.rewards table tr td span.rewardsFREE5 {font-size:20px; text-align:center;  color:#e1262f; font-weight:bold; letter-spacing: -0.6px; vertical-align: middle;}
#friendMainPopContainer.rewards table tr td span.rewardsFREE5 span {font-size:12px; text-align:center; color:#32496D; font-weight:bold; vertical-align: middle;}

#friendMainPopContainer.rewards table tr td span.euroPrice {font-size:15px; color:#29436b; vertical-align: middle; line-height: 54px; padding-bottom:10px; padding-bottom: 6px;}
#friendMainPopContainer.rewards table tr td span.rewardsFREE5 span.euroPrice {font-size:14px; line-height: 14px; padding-bottom: 0px; color:#3f6195;}

#friendMainPopContainer.rewards table.rewardsNotes tr td {font-size:14px; line-height: 20px; height:auto; padding-top:17px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-top: 2px solid #edf7fb; padding-bottom: 22px;}
#friendMainPopContainer.rewards table.rewardsNotes tr td span {font-weight:bold; font-size:14px;}
#friendMainPopContainer.rewards table.rewardsNotes {margin-top:5px;}
#friendMainPopContainer.rewards table.rewardsNotes tr td {border-right:#74b5d8 solid 0px;}
